section.section.suppliers-docs {
    padding: 40px 0;
}

.suppliers-docs__header {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
}

table td, table th {
    border: 0 !important;
}

.el-table td.el-table__cell, .el-table th.el-table__cell.is-leaf {
    border: unset !important;
    border-bottom: var(--el-table-border) !important;
}

.el-table__body, .el-table__footer, .el-table__header {
    border: unset !important;
}

.el-tooltip,
.el-notification,
.el-message-box {
    font-family: Gilroy, arial;
}

.suppliers-docs__more-btn__container {
    padding-top: 1rem;
    text-align: center;
}

.suppliers-docs__filter .el-select {
    --el-select-width: 220px;
}

.suppliers-docs__editForm__actions {
    display: flex;
    justify-content: space-between;
    padding-top: 16px;
    border-top: 1px solid #aaaaaa55;
}

.el-button,
.el-select,
.el-select-dropdown__item.is-selected {
    --el-color-primary: #03BE93;
}

.suppliers-docs__greenbox {
     background: #03BE93;
     padding: 0 5px;
     margin: 5px 0;
     color: #ffffff;
     border-radius: 5px;
 }

.suppliers-docs__filter__container {
    border-top: 1px solid #aaaaaa55;
    border-bottom: 1px solid #aaaaaa55;
    padding: 1rem 0;
    margin: 1rem 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.suppliers-docs__filter {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.suppliers-docs__filter .suppliers-docs__filter__main {
    display: flex;
}

.suppliers-docs__table__row__actions {
    display: flex;
    justify-content: center;
}

.el-button--c_no_border {
    border: none !important;
    background: none !important;
}

.el-button--c_no_border:hover {
    background: none !important;
}

.el-table__header .el-table__cell {
    padding: 8px 0 20px 0 !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.el-table .cell {
    text-wrap: nowrap;
}

.el-table__empty-text {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.el-dialog__header {
    border-bottom: 1px solid #aaaaaa77;
}

.el-form-item {
    --font-size: 18px !important;
}

.el-form-item__label {
    --el-form-label-font-size: 18px;
}

.el-select__wrapper {
    font-size: 18px !important;
}

.el-input {
    --el-font-size-base: 18px !important;
}


